<?xml version="1.0" encoding="gb2312"?>
<skinConfig>
	<add key="skin" name="؛عز¹" default="false"/>
	<add key="textBrightColor" value="0xFFFFFF"/>
	<add key="textDarkColor" value="0x000000"/>
	<add key="backgroundColor" value="0x000000"/>
	<add key="patternForegroundColor" value="0x333333"/>
	<add key="patternBackgroundColor" value="0x222222"/>
	<add key="bottomBarTextColor" value="0xFFFFFF"/>
	<add key="bottomBarTextShadowColor" value="0x000000"/>
	<add key="bottomBarBackgroundStartColor" value="0x666666"/>
	<add key="bottomBarBackgroundEndColor" value="0x000000"/>
	<add key="bottomBarTopBorderColor" value="0x999999"/>
	<add key="bottomBarBottomBorderColor" value="0x000000"/>
	<add key="windowBorderColor" value="0xFFFFFF"/>
	<add key="windowTextColor" value="0x000000"/>
	<add key="windowBackgroundColor" value="0x333333"/>
	<add key="windowFocusTextColor" value="0x000000"/>
	<add key="windowFocusBackgroundColor" value="0xFFFFFF"/>
	<add key="scrollbarColor" value="0xFFFFFF"/>
</skinConfig>